@charset "utf-8";
/* CSS Document */

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color:#404040;
}
a {outline:none; text-decoration:none;}
.topbg {
	background-image:url(../images/topbg.jpg);
	background-repeat:repeat-x;
	background-position:bottom;
}
.logowrapper {
	position:absolute;
}
.clientlogo {
	width:184px;
	float:left;
	height:66px;
	margin-left:20px;
	margin-top:-85px;
}
.logo {
	background-image:url(../images/logo74custom.png);
	background-repeat:no-repeat;
	width:316px;
	height:81px;
	margin-left:656px;
	margin-top:-58px;
}
.welcome {
	width:380px;
	height:25px;
	margin-left:666px;
	margin-top:-120px;
}
.gradbg {
	background-image:url(../images/gradbg.jpg);
	background-repeat:repeat-x;
	background-position:top;
}
.mainbglogin {
	background-image:url(../images/mainbg.jpg);
	background-repeat:no-repeat;
	background-position:left -80px;
	min-height:480px;
}
.dashbg {
	background-image:url(../images/mainbg.jpg);
	background-repeat:no-repeat;
	background-position:left -100px;
	min-height:593px;
}
.boxbg {
	background-image:url(../images/loginbox.png);
	background-repeat:no-repeat;
	background-position:top;
	width:371px;
	height:316px;
	float:left;
	position:absolute;
	margin-left:338px;
}
.errormsg {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#c00605;
	text-decoration:none;
}
.dashcontent {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#545454;
	text-decoration:none;
}
.logininput {
	border:none;
	background:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#424242;
	width:220px;
	height:25px;
	margin-right:10px;
}
.forgotpass {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#424242;
	text-decoration:none;
}
.forgotpass:hover {
	color:#5ba446;
}
.required {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#424242;
	text-decoration:none;
}
.login_btn {
	background-image:url(../images/loginbtn.jpg);
	height:32px;
	width:153px;
	background-position:top;
	background-repeat:no-repeat;
	cursor:pointer;
	float:right;
}
.login_btn:hover {
	background-position:bottom;
}
.warning {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000;
	line-height:18px;
	text-decoration:none;
}
.footer {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#dddddd;
	text-decoration:none;
}
.footerlink {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#dddddd;
	text-decoration:none;
}
.footerlink:hover {
	color:#5ba446;
}
.welcometext {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#fff;
	line-height:18px;
	text-decoration:none;
}
.adminlink {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#fff;
	line-height:18px;
	text-decoration:none;
}
.adminlink:hover {
	color:#68bf50;
}
.adminlink2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#b2b2b2;
	line-height:18px;
	text-decoration:none;
}
.man_web {
	background-image:url(../images/manageweb.png);
	background-repeat:no-repeat;
	background-position:left top;
}
.man_con {
	background-image:url(../images/managecon.png);
	background-repeat:no-repeat;
	background-position:center top;
}
.man_own {
	background-image:url(../images/manageown.png);
	background-repeat:no-repeat;
	background-position:right top;
}
.enter_btn {
	background-image:url(../images/enterbtn.jpg);
	height:32px;
	width:153px;
	background-position:top;
	background-repeat:no-repeat;
	cursor:pointer;
	float:right;
}
.enter_btn:hover {
	background-position:bottom;
}
.enter_btn_new {
	background-image:url(../images/enterbtn_new.jpg);
	height:32px;
	width:153px;
	background-position:top;
	background-repeat:no-repeat;
	cursor:pointer;
	float:right;
}
.contenttop {
	background-image:url(../images/contenttop.png);
	background-position:left top;
	background-repeat:no-repeat;
}
.contentbg {
	background-image:url(../images/contentbg.png);
	background-position:left top;
	background-repeat:repeat-y;
}
.lefttop {
	background-image:url(../images/leftopbg.png);
	background-position:top;
	background-repeat:no-repeat;
	height:42px;
	arial
}
.leftmid {
	background-image:url(../images/leftmidbg.png);
	background-position:top;
	background-repeat:repeat-y;
}
.leftbot {
	background-image:url(../images/leftbot.png);
	background-position:top;
	background-repeat:no-repeat;
	height:17px;
}
.lefthead {
	font-family:Arial, Helvetica, sans-serif;
	font-size:17px;
	color:#fff;
	text-decoration:none;
	padding-left:18px;
}
.leftmenu {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	background-image:url(../images/menubg.png);
	background-repeat:no-repeat;
	color:#515151;
	cursor:pointer;
	background-position:bottom;
}
.leftmenu:hover {
	background-image:url(../images/menubg_h.png);
	color:#11c822;
}
.leftmenua {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#515151;
	text-decoration:none;
}
.leftmenua:hover {
	color:#11c822;
}
.active {
	color:#68bf50;
}
.mainheading {
	font-family:Arial, Helvetica, sans-serif;
	font-size:24px;
	color:#323232;
}
.addpages_btn {
	background-image:url(../images/addpages_btn.png);
	height:31px;
	width:90px;
	background-position:top;
	background-repeat:no-repeat;
	cursor:pointer;
	float:right;
}
.addpages_btn:hover {
	background-position:bottom;
}
.mediacenter {
	background-image:url(../images/media_btn.png);
	height:31px;
	width:126px;
	background-position:top;
	background-repeat:no-repeat;
	cursor:pointer;
	float:right;
}
.mediacenter:hover {
	background-position:bottom;
}
.divide {
	background-image:url(../images/divide.png);
	background-repeat:repeat-x;
	background-position:top;
}
.maintop {
	background-image:url(../images/maincontenttop.png);
	background-position:top;
	background-repeat:no-repeat;
	height:48px;
}
.mainmid {
	background-image:url(../images/maincontentmid.png);
	background-position:top;
	background-repeat:repeat-y;
}
.mainbot {
	background-image:url(../images/maincontentbot.png);
	background-position:top;
	background-repeat:no-repeat;
	height:18px;
}
.tabbg {
	background-image:url(../images/tabbg.png);
	background-position:top;
	background-repeat:repeat-x;
	height:34px;
}
/*arnold CSS */
form { 	padding:0px; 	margin:0px; }

.menuhead { 	font-family:Arial, Helvetica, sans-serif; 	font-size: 14px; 	font-weight: bold; 	color: #22262D; }
a.menuhead:link, a.menuhead:visited, a.menuhead:active { 	font-family:Arial, Helvetica, sans-serif; 	font-size: 14px; 	color: #22262D; 	text-decoration: none; 	font-weight: bold; }
a.menuhead:hover { 	font-family:Arial, Helvetica, sans-serif; 	font-size: 14px; 	color: #000000; 	text-decoration: none; 	font-weight: bold; }

.menusubhead { 	font-family:Arial, Helvetica, sans-serif; 	font-size: 12px; 	font-weight: bold; 	color: #00396A; }
a.menusubhead:link, a.menusubhead:visited, a.menusubhead:active { 	font-family:Arial, Helvetica, sans-serif; 	font-size: 12px; 	color: #00396A; 	text-decoration: none; 	font-weight: bold; }
a.menusubhead:hover { 	font-family:Arial, Helvetica, sans-serif; 	font-size: 12px; 	color: #000000; 	text-decoration: none; 	font-weight: bold; }

.menulink { 	font-family:Arial, Helvetica, sans-serif; 	font-size: 11px; 	text-decoration: none; font-weight: bold; 	color: #565656; }
a.menulink:link, a.menulink:visited, a.menulink:active { 	font-family:Arial, Helvetica, sans-serif; 	font-size: 11px; 	color: #565656; 	text-decoration: none; 	font-weight: bold; }
a.menulink:hover { 	font-family:Arial, Helvetica, sans-serif; 	font-size: 11px; 	color: #000000; 	text-decoration: none; 	font-weight: bold; }

.menulinkcolor{font-family:Arial, Helvetica, sans-serif; 	font-size: 11px; 	text-decoration: none; font-weight: bold; 	color: #565656;}
.menulinkcolor1{font-family:Arial, Helvetica, sans-serif; 	font-size: 11px; 	text-decoration: none; font-weight: bold; 	color: #19004A;}

.topmenu { 	font-family:Arial, Helvetica, sans-serif; 	font-size: 12px; 	font-weight: bold; 	color: #aeadad; }
a.topmenu:link, a.topmenu:visited, a.topmenu:active { 	font-family:Arial, Helvetica, sans-serif; 	font-size: 12px; 	color: #aeadad; 	text-decoration: none; 	font-weight: bold; }
a.topmenu:hover { 	font-family:Arial, Helvetica, sans-serif; 	font-size: 12px; 	color: #494949; 	text-decoration: none; 	font-weight: bold; }

.mainlink { 	font-family:Arial, Helvetica, sans-serif; 	font-size: 12px; 	font-weight: bold; 	color: #555555; }
a.mainlink:link, a.mainlink:visited, a.mainlink:active { 	font-family:Arial, Helvetica, sans-serif; 	font-size: 12px; 	color: #555555; 	text-decoration: none; 	font-weight: bold; }
a.mainlink:hover { 	font-family:Arial, Helvetica, sans-serif; 	font-size: 12px; 	color: #000000; 	text-decoration: underline; 	font-weight: bold; }


.informtxt { 	font-family:Arial, Helvetica, sans-serif; 	font-size: 12px; 	font-weight: bold; 	color: #FFFFFF; }
a.informtxt:link, a.informtxt:visited, a.informtxt:active { 	font-family:Arial, Helvetica, sans-serif; 	font-size: 12px; 	color: #FF0000; 	text-decoration: none; 	font-weight: bold; }
a.informtxt:hover { 	font-family:Arial, Helvetica, sans-serif; 	font-size: 12px; 	color: #000000; 	text-decoration: none; 	font-weight: bold; }


.welcome { 	font-family:Arial, Helvetica, sans-serif; 	font-size: 16px; 	font-weight: bold; 	color: #19004A; }
.clickstyle { 	font-family:Arial, Helvetica, sans-serif; 	font-size: 12px; 	font-weight: bold; 	color: #FF0000; }
a.clickstyle:link, a.clickstyle:visited, a.clickstyle:active { 	font-family:Arial, Helvetica, sans-serif; 	font-size: 12px; 	color: #00FFFC; 	text-decoration: none; 	font-weight: bold; }
a.clickstyle:hover { 	font-family:Arial, Helvetica, sans-serif; 	font-size: 12px; 	color: #000000; 	text-decoration: none; 	font-weight: bold; }


.innerlink { 	font-family:Arial, Helvetica, sans-serif; 	font-size: 11px; 	font-weight: bold; 	color: #260B23; }
a.innerlink:link, a.innerlink:visited, a.innerlink:active { 	font-family:Arial, Helvetica, sans-serif; 	font-size: 11px; 	color: #260B23; 	text-decoration: none; 	font-weight: bold; }
a.innerlink:hover { 	font-family:Arial, Helvetica, sans-serif; 	font-size: 11px; 	color: #4E324B; 	text-decoration: none; 	font-weight: bold; }

.txtinputbox  { width:500px;	font-family: Arial, Helvetica, sans-serif; border:1px #BAC9B6 solid; padding:2px 4px 2px; vertical-align:middle; font-size:13px; 	color:#000000; }
.txtinputsmlbox  { width:200px;	font-family: Arial, Helvetica, sans-serif; border:1px #BAC9B6 solid; padding:2px 4px 2px; vertical-align:middle; font-size:13px; 	color:#000000; }
.txtlistbox  { width:150px;	font-family: Arial, Helvetica, sans-serif; border:1px #BAC9B6 solid; padding:2px 4px 2px; vertical-align:middle; font-size:13px; 	color:#000000; }
.ajaxtxtlistbox  { width:80px;	font-family: Arial, Helvetica, sans-serif; border:1px #BAC9B6 solid; padding:2px 4px 2px; vertical-align:middle; font-size:13px; 	color:#000000; }
.admincontent { 	font-family:Arial, Helvetica, sans-serif; 	font-size:12px; 	color:#000000; }
.content {	 	font-family:Arial, Helvetica, sans-serif;  	font-size:12px; 	color:#000000; 	line-height:18px; }
a.content:link, a.content:visited, a.content:active { 	font-family:Arial, Helvetica, sans-serif; 	color:#000000; 	font-size:12px; 	font-weight:bold; 	text-decoration:none; }
a.content:hover { 	font-family:Arial, Helvetica, sans-serif; 	color:#539341; 	font-size:12px; 	font-weight:bold; 	text-decoration:none; }

.redcontent {	font-family:Arial, Helvetica, sans-serif; font-weight:bold; font-size:11px; 	color:#FF0000; }
.smlcontent {	font-family:Arial, Helvetica, sans-serif; font-weight:normal; font-size:10px; 	color:#FF0000; }
.cautions {	font-family:Arial, Helvetica, sans-serif; font-weight:bold; font-size:11px; 	color:#FF0000; }


.bottomcontent { 	font-family: Arial, Helvetica, sans-serif; 	font-size: 12px; 	color: #000000; 	text-decoration:none; }
.bottomlinks { 	font-family:  Arial, Helvetica, sans-serif; 	font-size: 12px; 	color: #FFFFFF; 	text-decoration:none; }
a.bottomlinks:link, a.bottomlinks:visited, a.bottomlinks:active{ 	font-family:  Arial, Helvetica, sans-serif; 	font-size: 12px; 	color: #EEEEEE; 	text-decoration:none; }
a.bottomlinks:hover { 	font-family: Arial, Helvetica, sans-serif; 	font-size: 12px; 	color:#FFFFFF; 	text-decoration:underline; }

.buttoncontent { 	font-family:Arial, Helvetica, sans-serif; 	color:#19004A; 	font-size:11px; 	font-weight:bold; 	text-decoration:none; }
a.buttoncontent:link, a.buttoncontent:visited, a.buttoncontent:active { 	font-family:Arial, Helvetica, sans-serif; 	color:#19004A; 	font-size:11px; 	font-weight:bold; 	text-decoration:none; }
a.buttoncontent:hover { 	font-family:Arial, Helvetica, sans-serif; 	color:#19004A; 	font-size:11px; 	font-weight:bold; 	text-decoration:underline; }

.errormessage{ 	font-family:Arial, Helvetica, sans-serif; 	font-size:11px; 	color:#FF3333; 	text-decoration:none; }

.orangelink { 	font-family:Arial, Helvetica, sans-serif; 	font-size: 14px; 	font-weight: bold; 	color: #ff9900; }
a.orangelink:link, a.orangelink:visited, a.orangelink:active { 	font-family:Arial, Helvetica, sans-serif; 	font-size: 14px; 	color: #ff9900; 	text-decoration: none; 	font-weight: bold; }
a.orangelink:hover { 	font-family:Arial, Helvetica, sans-serif; 	font-size: 14px; 	color: #8C5400; 	text-decoration: none; 	font-weight: bold; }

.graylink { 	font-family:Arial, Helvetica, sans-serif; 	font-size: 14px; 	font-weight: bold; 	color: #5E5E5E; }
a.graylink:link, a.graylink:visited, a.graylink:active { 	font-family:rial, Helvetica, sans-serif; 	font-size: 14px; 	color: #5E5E5E; 	text-decoration: none; 	font-weight: bold; }
a.graylink:hover { 	font-family:Arial, Helvetica, sans-serif; 	font-size: 14px; 	color: #373737; 	text-decoration: none; 	font-weight: bold; }
.err_msg{
font-family:Arial, Helvetica, sans-serif;
color:#FF0000;
font-weight:bold;
font-size:11px;
}
.msges{ font-family:Arial, Helvetica, sans-serif; 	font-size:10px;	color:#004080;	text-decoration:none;}
.pagingmenu { 	font-family:Arial, Helvetica, sans-serif; 	font-size: 12px; 	font-weight: bold; 	color: #004080; }
a.pagingmenu:link, a.pagingmenu:visited, a.pagingmenu:active { 	font-family:Arial, Helvetica, sans-serif; 	font-size: 12px; 	color: #000000; 	text-decoration: none; 	font-weight: bold; }
a.pagingmenu:hover { 	font-family:Arial, Helvetica, sans-serif; 	font-size: 12px; 	color: #000000; 	text-decoration: none; 	font-weight: bold; }


#termsprivacymaster { display : none;  position : absolute; z-index : 2; background : #FFFFFF; border : 1px #004080 solid; padding : 0px;	font: normal Verdana,Arial,Helvetica,Sans-Serif;   color:#000000;} 
#termsprivacy { 
display : block; padding : 0px; position : relative; z-index : 3; height:400px;	background : #FFFFFF; 	border : 0px #004080 solid; 
   scrollbar-face-color: #808080; /*/ obviously change this to whatever you want /*/   scrollbar-arrow-color: #FFFFFF;   scrollbar-highlight-color: #FFFBF0;  scrollbar-3dlight-color: #808080;   scrollbar-shadow-color: #FFFBF0;   scrollbar-darkshadow-color: #808080;   scrollbar-track-color: #CCCCCC;
	overflow:auto;	font: normal Verdana,Arial,Helvetica,Sans-Serif;    color:#000000;
}
#CMSPagemaster { display : none;  position : absolute; z-index : 2; background : #FFFFFF; border : 1px #004080 solid; padding : 0px;	font: normal Verdana,Arial,Helvetica,Sans-Serif;   color:#000000;} 
#CMSPage { 
display : block; padding : 0px; position : relative; z-index : 3; height:400px;	background : #FFFFFF; 	border : 0px #004080 solid; 
   scrollbar-face-color: #808080; /*/ obviously change this to whatever you want /*/   scrollbar-arrow-color: #FFFFFF;   scrollbar-highlight-color: #FFFBF0;  scrollbar-3dlight-color: #808080;   scrollbar-shadow-color: #FFFBF0;   scrollbar-darkshadow-color: #808080;   scrollbar-track-color: #CCCCCC;
	overflow:auto;	font: normal Verdana,Arial,Helvetica,Sans-Serif;    color:#000000;
}

#privacyForgot {
	display : none;
	position : absolute;
	z-index : 200;
	padding : 0px;
	font: Arial, Helvetica, sans-serif;
	color:#000000;
}


.addnew_btn {
	background-image:url(../images/addnew_btn.png);
	height:31px;
	width:116px;
	background-position:top;
	background-repeat:no-repeat;
	cursor:pointer;
	float:right;
}
.addnew_btn:hover {
	background-position:bottom;
}
.addbanner_btn {
	background-image:url(../images/addbanner.png);
	height:31px;
	width:103px;
	background-position:top;
	background-repeat:no-repeat;
	cursor:pointer;
	float:right;
}
.addbanner_btn:hover {
	background-position:bottom;
}
.press {
	background-image:url(../images/addpress_btn.png);
	height:31px;
	width:94px;
	background-position:top;
	background-repeat:no-repeat;
	cursor:pointer;
	float:right;
}
.press:hover {
	background-position:bottom;
}
.addres_btn {
	background-image:url(../images/addres_btn.png);
	height:31px;
	width:126px;
	background-position:top;
	background-repeat:no-repeat;
	cursor:pointer;
	float:right;
}
.addres_btn:hover {
	background-position:bottom;
}
.Accolades {
	background-image:url(../images/addpress_btn.png);
	height:31px;
	width:120px;
	background-position:top;
	background-repeat:no-repeat;
	cursor:pointer;
	float:right;
}
.Accolades:hover {
	background-position:bottom;
}
.testimonials {
	background-image:url(../images/testimonial_btn.png);
	height:31px;
	width:155px;
	background-position:top;
	background-repeat:no-repeat;
	cursor:pointer;
	float:right;
}
.testimonials:hover {
	background-position:bottom;
}
.addnews {
	background-image:url(../images/addnews.png);
	height:31px;
	width:100px;
	background-position:top;
	background-repeat:no-repeat;
	cursor:pointer;
	float:right;
}
.addnews:hover {
	background-position:bottom;
}
.casestudies {
	background-image:url(../images/casestudy_btn.png);
	height:31px;
	width:155px;
	background-position:top;
	background-repeat:no-repeat;
	cursor:pointer;
	float:right;
}
.casestudies:hover {
	background-position:bottom;
}
/* pop div css */
body .pop_div{
	background:#f1f1f1;
	border:2px #535353 solid;
	color:#000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal !important;
	position:absolute;
	padding:10px;
	width:auto;
	height:auto;
	margin:0;
	z-index:12000;
	max-width:450px;
	}
/* pop div css << */ 
.grey {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#666666;
	text-decoration:none;
}
.submit_btn {
	background-image:url(../images/submit_btn.png);
	height:32px;
	width:153px;
	background-position:top;
	background-repeat:no-repeat;
	cursor:pointer;
	float:right;
}
.submit_btn:hover {
	background-position:bottom;
}
.greyone {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#333333;
	}
	.greytwo {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333333;
	}
	.filterby {
	float:left;
	height:28px;
	width:112px;
	margin-left:20px;
	margin-top:10px;
	background-repeat:no-repeat;
	}
	.searchby {
	float:right;
	height:27px;
	width:166px;
	margin-right:21px;
	margin-top:11px;
	background:url(../images/searchbg.png);
	background-repeat:no-repeat;
	}
	.searchfield {
		width:130px;
		height:20px;
		border:none;
		background:none;
		margin-left:6px;
		font-family:Arial, Helvetica, sans-serif;
		color:#333;
		padding-top:2px;
		}
		.styled-select select {
   background: transparent;
   width: 112px;
   padding: 5px;
   font-size: 16px;
   border:0px transparent;
   font-family:Arial, Helvetica, sans-serif;
   font-size:12px;
   font-weight:bold;
   height: 28px;
   color:#7b7b7b;
   cursor:pointer;
}
.styled-select {
   width: 112px;
   height: 34px;
   font-family:Arial, Helvetica, sans-serif;
   font-size:12px;
   overflow: hidden;
   background: url(../images/filterby.png);
   background-repeat:no-repeat;
}
.addcategory {
	background-image:url(../images/addcats.png);
	height:31px;
	width:147px;
	background-position:top;
	background-repeat:no-repeat;
	cursor:pointer;
	float:right;
}
.addcategory:hover {
	background-position:bottom;
}
.addcategory {
	background-image:url(../images/addcats.png);
	height:31px;
	width:147px;
	background-position:top;
	background-repeat:no-repeat;
	cursor:pointer;
	float:right;
}
.addcategory:hover {
	background-position:bottom;
}
.addphotos {
	background-image:url(../images/addphotos.png);
	height:31px;
	width:110px;
	background-position:top;
	background-repeat:no-repeat;
	cursor:pointer;
	float:right;
}
.addphotos:hover {
	background-position:bottom;
}